Title.str: BOOGLE
Score.str: Score 
Start.str: New
End.str: Fin
NumWords.str: Words found
MaxWords.str: Total words
MaxPoints.str: Maximum total

StartMsg.str: Click on "New" to start.

HelpWidth : 275
HelpHeight : 250
HelpLines : 14
HelpMsg0.str: Boogle
HelpMsg1.str:  
HelpMsg2.str: former des mots
HelpMsg3.str: 
HelpMsg4.str: lettres adjacente
HelpMsg5.str: 
HelpMsg6.str: taper mot add
HelpMsg7.str: 
HelpMsg8.str: points longueur
HelpMsg9.str: 
HelpMsg10.str: fin et resultats double clic
HelpMsg11.str: 
HelpMsg12.str: 
HelpMsg13.str: Appuyez sur <H> pour fermer l'aide.

